
QGIS Application - Feature request #19519

Add buttons [Stop] / [Only LineStrings] / [Only polygons] / {All} to dialog Select vector Layers to 

Add...

2018-07-31 04:46 PM - Andrew Shanin

Status: Feedback

Priority: Normal

Assignee:

Category: Projection Support

Pull Request or Patch supplied:No Resolution:

Easy fix?: Yes Copied to github as #: 27346

Description

When open many layers need to stop ask that you want and tell to program it's ok -load all.

History

#1 - 2018-08-26 07:34 AM - Alexander Bruy

- Status changed from Open to Feedback

Can you elaborate a bit more on this? Your request is completely unclear.

#2 - 2018-09-07 11:46 AM - Andrew Shanin

- File 3.PNG added

- File 2.PNG added

- File 1.PNG added

Ok. Let's you show me.

Then I open many files and they all have 1 coord sys.

May be add button [For ALL] or something else, {Skip for All} {Set defaul CS for layers}

It could be useful. Thank you.

#3 - 2018-12-24 09:38 AM - Alexander Bruy

- Category changed from Processing/OGR to Projection Support

This not related to Processing, this is how QGIS works. However there is an option to set default CRS in the QGIS settings, hope this is what you are

looking for.

Files

1.PNG 11.1 KB 2018-09-07 Andrew Shanin

2.PNG 18.7 KB 2018-09-07 Andrew Shanin

3.PNG 49.9 KB 2018-09-07 Andrew Shanin
